## rust-tl 0.7.8

=== debian/changelog ===
rust-tl (0.7.8-1) unstable; urgency=medium

  * Package tl 0.7.8 from crates.io using debcargo 2.7.10

 -- Ananthu C V <weepingclown@debian.org>  Fri, 15 Aug 2025 23:27:16 +0530
