=== debian/control ===
Source: rust-tl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tl
Homepage: https://github.com/y21/tl
X-Cargo-Crate: tl
Rules-Requires-Root: no

Package: librust-tl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tl+default-dev (= ${binary:Version}),
 librust-tl-0-dev (= ${binary:Version}),
 librust-tl-0+default-dev (= ${binary:Version}),
 librust-tl-0.7-dev (= ${binary:Version}),
 librust-tl-0.7+default-dev (= ${binary:Version}),
 librust-tl-0.7.8-dev (= ${binary:Version}),
 librust-tl-0.7.8+default-dev (= ${binary:Version})
Description: Fast HTML parser written in pure Rust - Rust source code
 Source code for Debianized Rust crate "tl"
