=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tl 0.7.8 --all-targets --all-features
Features: test-name=rust-tl:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tl 0.7.8 --all-targets
Features: test-name=librust-tl-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tl 0.7.8 --all-targets --no-default-features
Features: test-name=librust-tl-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
